Ergebnis 1 bis 9 von 9

Thema: JTL Connector Download

  1. #1
    Padawan Stufe II Avatar von jozeil
    Registriert seit
    15.11.2010
    Beiträge
    92
    Themen
    34
    DANKE
    3
    Erhaltene Danke: 0

    Standard JTL Connector Download

    Hallo,

    gibt es den Connector noch wo zum Download? Werde nicht fündig. Oder, kann ein anderer wie etwa der Joomla-Connector verwendet werden?

    danke Jörg

  2. #2
    Padawan Stufe III Avatar von Stempel-Copy-Druck
    Registriert seit
    11.01.2007
    Ort
    Brunn am Gebirge, Österreich
    Beiträge
    240
    Themen
    72
    DANKE
    36
    Erhaltene Danke: 10

    Standard JTL Connector Download

    Ich hab dir den Connector hier zu Download bereitgestellt
    http://www.scd.at/zc/JTL-Wawi_Connector_zc.zip

    Funktioniert mit 1.5.5 aber mehr schlecht als recht.

    Den Joomla-Connector kannst du nicht verwenden.

    Sobald ich etwas mehr Zeit hab werde ich aber den modified eCommerce Shopsoftware Connector auf Zencart umschreiben und stell ihn dann allen hier im Forum zur Verfügung. Kann Dir aber leider noch keinen Termin versprechen.

    lg Peter

  3. Folgender User sagt Danke zu Stempel-Copy-Druck für den nützlichen Beitrag:

    Hoizichri (08.01.2020)

  4. #3
    Padawan Stufe II Avatar von jozeil
    Registriert seit
    15.11.2010
    Beiträge
    92
    Themen
    34
    DANKE
    3
    Erhaltene Danke: 0
    Erstellt von

    Standard

    Hallo Peter,

    super, danke.

    lg Jörg

    Zitat Zitat von Stempel-Copy-Druck Beitrag anzeigen
    Ich hab dir den Connector hier zu Download bereitgestellt
    http://www.scd.at/zc/JTL-Wawi_Connector_zc.zip

    Funktioniert mit 1.5.5 aber mehr schlecht als recht.

    Den Joomla-Connector kannst du nicht verwenden.

    Sobald ich etwas mehr Zeit hab werde ich aber den modified eCommerce Shopsoftware Connector auf Zencart umschreiben und stell ihn dann allen hier im Forum zur Verfügung. Kann Dir aber leider noch keinen Termin versprechen.

    lg Peter

  5. #4
    Padawan Stufe II Avatar von jozeil
    Registriert seit
    15.11.2010
    Beiträge
    92
    Themen
    34
    DANKE
    3
    Erhaltene Danke: 0
    Erstellt von

    Standard

    Hallo Peter,

    nochmals ich. Kann den erst gar nicht installieren. Habe auch im Shop Htaccess-Schutz. Der Shop läuft unter Https. Scheint dann wohl nicht zu funktionieren oder kennst du eine Lösung.

    lg Jörg

    Zitat Zitat von Stempel-Copy-Druck Beitrag anzeigen
    Ich hab dir den Connector hier zu Download bereitgestellt
    http://www.scd.at/zc/JTL-Wawi_Connector_zc.zip

    Funktioniert mit 1.5.5 aber mehr schlecht als recht.

    Den Joomla-Connector kannst du nicht verwenden.

    Sobald ich etwas mehr Zeit hab werde ich aber den modified eCommerce Shopsoftware Connector auf Zencart umschreiben und stell ihn dann allen hier im Forum zur Verfügung. Kann Dir aber leider noch keinen Termin versprechen.

    lg Peter

  6. #5
    Padawan Stufe III Avatar von Stempel-Copy-Druck
    Registriert seit
    11.01.2007
    Ort
    Brunn am Gebirge, Österreich
    Beiträge
    240
    Themen
    72
    DANKE
    36
    Erhaltene Danke: 10

  7. #6
    Padawan Stufe II Avatar von jozeil
    Registriert seit
    15.11.2010
    Beiträge
    92
    Themen
    34
    DANKE
    3
    Erhaltene Danke: 0
    Erstellt von

    Standard

    Danke Peter, der zweite Link war der richtige. Den ersten hatte ich schon versucht.

    lg Jörg


  8. #7
    Padawan Stufe II Avatar von bene81
    Registriert seit
    08.12.2017
    Beiträge
    82
    Themen
    26
    DANKE
    27
    erhaltene Danke

    Frage

    Gibt es dafür schon eine möglichkeit für die NEUSETE Version?

  9. #8
    Padawan Anwärter Avatar von Kräuterhexe
    Registriert seit
    05.06.2013
    Beiträge
    20
    Themen
    6
    DANKE
    2
    Erhaltene Danke: 0

    Standard JTL Connector und ZenCart Version1.5.6d

    Ich habe eine Frage, läuft der Connector mit der aktuellen Version 1.5.6d ?
    Wenn ich versuche Ihn zu installieren, bekomme ich die Fehlermeldung 406 ausgeworfen.
    Habe alles so eingetragen wie webchills es in dem Beitrag zum installieren geschrieben hatte, das Verzeichnis liegt im Rootverzeichnis des Shops.

    Es sei noch gesagt ich verwende das SEO URL Modul. Habe die Vermutung das es an der .htaccess datei liegt.

    Die Seite ist im Firefox weiß, in Chrome wird eine 406 Fehlermeldung ausgeworfen

    Hier die genaue Fehlermeldung:

    [Fri Jan 10 14:49:19 2020] [error] [client X.XXX.XXX.X] thrown in /home/www/doc/XXXX/mittelaltergewuerze.de/www/XXXXXX/jtlwawi_connector/install/index.php on line 21[Fri Jan 10 14:49:20 2020] [error] [client X.XXX.XXX.X] PHP Warning: Use of undefined constant DOCROOT_PATH - assumed 'DOCROOT_PATH' (this will throw an Error in a future version of PHP) in /home/www/doc/XXXX/mittelaltergewuerze.de/www/XXXXXXX/jtlwawi_connector/paths.php on line 15[Fri Jan 10 14:49:20 2020] [error] [client X.XXX.XXX.X] PHP Fatal error: Uncaught Error: Call to undefined function mysql_connect() in /home/www/doc/XXXX/mittelaltergewuerze.de/www/XXXXXX/jtlwawi_connector/install/index.php:21[Fri Jan 10 14:49:20 2020] [error] [client X.XXX.XXX.X] Stack trace:[Fri Jan 10 14:49:20 2020] [error] [client X.XXX.XXX.X] #0 {main}[Fri Jan 10 14:49:20 2020] [error] [client X.XXX.XXX.X] thrown in /home/www/doc/XXXX/mittelaltergewuerze.de/www/XXXXXX/jtlwawi_connector/install/index.php on line 21
    Hat jemand eine Idee ?

    Sollte es im falschen Forenbereich platziert sein, bitte verschieben

    Gruß

    Kräuterhexe
    Geändert von Kräuterhexe (10.01.2020 um 16:17 Uhr)

  10. #9
    Jedi-Ritter Avatar von webchills
    Registriert seit
    30.10.2004
    Ort
    Österreich
    Beiträge
    6.996
    Themen
    93
    DANKE
    3
    Erhaltene Danke: 1.247

    Standard

    Das Problem ist weniger die Zen Cart Version 1.5.6 als die PHP Version.
    Dieser Connector ist fast 15 Jahre alt und für aktuelle PHP Versionen nicht geeignet. Und wohl auch kaum kompatibel mit einer aktuellen JTL Wawi Version.
    Die im Thread beschriebenen Änderungen waren nötig, um das ganze unter PHP 5.6 halbwegs betreiben zu können.
    Für PHP 7.3 reicht das nicht, das müsste komplett umgeschrieben werden.

    JTL wird dazu keinerlei Support anbieten, vielleicht gibt es ja noch andere User, die sich den Connector angepasst haben und ihn hier bereitstellen.

    Wenn die Verwendung von JTL-Wawi zentral ist, dann wäre es wohl sinnvoller, auch den JTL Shop zu verwenden.
    Alles andere wird mühsam, wird nie den Funktionsumfang der direkten JTL Wawi/JTL Shop Anbindung haben und wird von JTL auch nicht supportet.
    !!! kostenloser Support ausschließlich im Forum - Nicht per Email, nicht per Telefon und nicht per PM !!!

Ähnliche Themen

  1. Fehler beim download von Download-Dateien
    Von Maunz72 im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 1
    Letzter Beitrag: 10.08.2014, 13:41
  2. ZC 1.3.9 und JTL Connector
    Von starclean im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 9
    Letzter Beitrag: 23.03.2013, 17:17
  3. JTL-Wawi Connector
    Von kidax im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 2
    Letzter Beitrag: 19.03.2010, 15:10
  4. JTL connector
    Von Malinka im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 6
    Letzter Beitrag: 19.10.2009, 05:06
  5. jtl-wawi mit zc connector
    Von Caillea im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 3
    Letzter Beitrag: 30.07.2008, 21:25

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •  
zen-cart-pro.at
Zen Cart ist eine kostenlose unter der GPL-Lizenz veröffentlichte Open-Source Shopsoftware. Das System wird in den USA entwickelt, die amerikanische Website dazu ist www.zen-cart.com

Die deutsche Zen-Cart Version, um die es hier auf zen-cart-pro.at geht, ist eine Anpassung der amerikanischen Version an die Bedürfnisse von Onlineshopbetreibern im deutschsprachigen Raum.
Die amerikanische Zen-Cart Version berücksichtigt viele rechtliche Erfordernisse nicht, denen ein Onlineshop im deutschsprachigen Raum unterworfen ist. Daher wurde die deutsche Zen-Cart Version nicht nur bloß ins Deutsche übersetzt, sondern auch funktional auf die Anforderungen, die an Onlineshops in Deutschland, Österreich und der Schweiz gestellt werden, angepasst.

Die amerikanische Version ist extrem abgespeckt und stellt weiterführende Funktionalitäten durch zusätzliche Module bereit, die erst mühsam manuell installiert werden müssen. Zahlreiche häufig genutzte Erweiterungen und eigene Entwicklungen sind in der deutschen Zen Cart Version bereits vorinstalliert.
Die deutsche Zen-Cart Version bietet außerdem einen völlig multilingualen Adminbereich. Weitere für die deutsche Zen Cart Version angepasste Erweiterungen stehen in unserem Downloadbereich zur Verfügung.

Die deutsche Zen Cart Version wird seit 15 Jahren von einem Team von Entwicklern in Österreich und Deutschland betreut, weiterentwickelt und supportet und steht kostenlos in unserem Downloadbereich zur Verfügung.

[mehr]
Follow Us
  • zen-cart-pro-at auf Twitter
  • zen-cart-pro-at auf Github
  • zen-cart-pro-at auf SourceForge
Aktuelle Version
Zen Cart 1.5.6d deutsch
vom 07.11.2019
[Download]

unterstützen
Unterstütze die Weiterentwicklung der deutschen Zen Cart Version mit einer Spende!

Spende für die Weiterentwicklung der deutschen Zen Cart Version